Subject: Re: Fijimi 1/48 Aichi d3a1 "Val" model 11 type 99 by Ivano Caprioli
From: "Steve Bamford ARC" <[email-masked]>
To: "Ivano Caprioli" <[email-masked]>
Date: Wed, 31 Mar 2004 09:23:24 -0800

Hi Ivano,
Thanks for sending in your Fujimi Val article.  This is  abeautifully done Val......lovely finish and great detail.  I'll e-mail you when your article goes on ARC in about 3 weeks..

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Ivano Caprioli 
  To: [email-masked] 
  Sent: Wednesday, March 31, 2004 1:37 AM
  Subject: Fijimi 1/48 Aichi d3a1 "Val" model 11 type 99 by Ivano Caprioli

  I re-realise frames of the cockpit walls and scratch cylinders, levers, seats, instruments, machine-gun support, etc.

  Detailed engine, and scratch actuators, exaust flaps and cooling.

  Bomb support under fusolage, arresting hook and flap actuators on the wings are scratchbuilt

  I painted Hinomaru  and strips, only numbers and letters are decals.

  I used Tamiya Japanese metalic blue for interior mixed with light grey, Gunze Sangyo Japanese gray for external aircraft and Humbrol semi gloss black (#85).